Subject: Ticket Assigned - Delay in delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 01:54:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in delivery I had made an purchase today morning around 8 am & the delivery
communicated was today, order no. Being 4688789016.

Around 11.50 am I receive a confirmation that my order has been shipped.
After that there was no communication until I called the customer service
on  8006927 around 7pm to understand that my order will not be delivered
today.

I have been a little old customer of yours & this is my first ever
experience with Centre point. Had I know this ambiguity, alternative option
could have been planned.

FYI.

Thanks & Regards,

Joji

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956541